<VirtualHost *:80>
		ServerName  …
		ServerAlias …

		ServerAdmin webmaster@localhost
		DocumentRoot /var/www/html

		<Location />
				AuthName "jen_pro_lidi"
				AuthType Basic
				AuthBasicProvider file
				AuthUserFile "/etc/apache2/hesla"
				Require valid-user
				ErrorDocument 401 /401.html
		</Location>

		Alias /401.html /var/www/html/401.html
		<Location /401.html>
				Require all granted
		</Location>

		Alias /robots.txt /var/www/html/robots.txt
		Alias /cgit-css "/usr/share/cgit/"
		ScriptAlias / "/usr/lib/cgit/cgit.cgi/"
		<Directory "/usr/share/cgit/">
			AllowOverride None
			Options None
			Require all granted
		</Directory>
		<Directory "/usr/lib/cgit/">
			AllowOverride None
			Options ExecCGI FollowSymlinks
			Require all granted
		</Directory>

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
